TestGroup:
    test_group: acc-sm-oleg263-client
    testhost: oleg263-client
    submission: Tue Jul  4 07:58:45 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:58:47 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_106
            status: PASS
            duration: 1021
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 1130
        status: PASS
